------------------------------------------------------------------------------------------
-- FCT file
-- Written by Homeopatix
-- 26 january 2021
------------------------------------------------------------------------------------------
function PositionChangedWindow()
	------------------------------------------------------------------------------------------
-- if the position changes, save the new window location
------------------------------------------------------------------------------------------
	OneToRuleThemAllWindow.PositionChanged = function( sender, args )
    	local x,y = OneToRuleThemAllWindow:GetPosition();
    	settings["windowPosition"]["xPos"] = x;
    	settings["windowPosition"]["yPos"] = y;
	end
end
------------------------------------------------------------------------------------------
-- event handling
------------------------------------------------------------------------------------------
function EscapeKeyHandler()
	OneToRuleThemAllWindow.KeyDown=function(sender, args)
		if ( args.Action == Turbine.UI.Lotro.Action.Escape ) then
			if(settings["escEnable"]["escEnable"] == true) then
				OneToRuleThemAllWindow:SetVisible(false);
				settings["isWindowVisible"]["isWindowVisible"] = false;
			end
			OptionsWindow:SetVisible(false);
			OneToRuleThemAllAddnewWindow:SetVisible(false);
		end
	
		-- https://www.lotro.com/forums/showthread.php?493466-How-to-hide-a-window-on-F12&p=6581962#post6581962
		if ( args.Action == 268435635 ) then
			hudVisible=not hudVisible;
			if hudVisible then
				OneToRuleThemAllWindow:SetVisible(false);
				MainMinimizedIcon:SetVisible(false);
			else
				OneToRuleThemAllWindow:SetVisible(settings.isWindowVisible);
				MainMinimizedIcon:SetVisible(true);
			end
		end
	end
end
------------------------------------------------------------------------------------------
-- display the list of command
------------------------------------------------------------------------------------------
function commandsHelp()
	notification(
		rgb["start"] .. 
		Strings.PluginHelp1 ..
		rgb["clear"] ..
		Strings.PluginHelp2 ..
		Strings.PluginHelp3 ..
		Strings.PluginHelp4
	);
end
------------------------------------------------------------------------------------------
--function that resize the main window depending on how many charcater are saved --
------------------------------------------------------------------------------------------
function UpdateMainWindow()
	OneToRuleThemAllWindow:SetVisible(false);
	if(settings["hasBeenChecked"]["value"] == true)then
		winHeight = (settings["nbrPlugins"]["nbr"] * 36) + 60;
		CreateMainWindow(300, winHeight);
		OneToRuleThemAllWindow:SetVisible(true);
	end
end
------------------------------------------------------------------------------------------
-- Closing window handler
------------------------------------------------------------------------------------------
function ClosingTheWindow()
	function OneToRuleThemAllWindow:Closing(sender, args)
		settings["isWindowVisible"]["isWindowVisible"] = false;
	end
end