------------------------------------------------------------------------------------------
-- import librarys
------------------------------------------------------------------------------------------
import "Turbine";
import "Turbine.UI";
import "Turbine.UI.Lotro";
import "Turbine.UI.Extensions";
import "Turbine.Gameplay";
------------------------------------------------------------------------------------------
-- Import Globals --
------------------------------------------------------------------------------------------
if Turbine.Engine.GetLanguage() == Turbine.Language.German then
	import "Homeopatix.OneToRuleThemAll.GlobalsDE";
elseif Turbine.Engine.GetLanguage() == Turbine.Language.French then
	import "Homeopatix.OneToRuleThemAll.GlobalsFR";
elseif Turbine.Engine.GetLanguage() == Turbine.Language.English then
	import "Homeopatix.OneToRuleThemAll.GlobalsEN";
end
------------------------------------------------------------------------------------------
-- Import Utility --
------------------------------------------------------------------------------------------
import "Homeopatix.OneToRuleThemAll.Notification";
import "Homeopatix.OneToRuleThemAll.LoadAndSave";
import "Homeopatix.OneToRuleThemAll.MinimizedIcon";
import "Homeopatix.OneToRuleThemAll.VindarPatch";
import "Homeopatix.OneToRuleThemAll.FCT";
------------------------------------------------------------------------------------------
-- Import initialization --
------------------------------------------------------------------------------------------
import "Homeopatix.OneToRuleThemAll.Init";
import "Homeopatix.OneToRuleThemAll.Activation";
------------------------------------------------------------------------------------------
-- Import Scripts --
------------------------------------------------------------------------------------------
import "Homeopatix.OneToRuleThemAll.Main";
------------------------------------------------------------------------------------------
-- Import UI elements --
------------------------------------------------------------------------------------------
import "Homeopatix.OneToRuleThemAll.UI";
import "Homeopatix.OneToRuleThemAll.UIAddNew";
import "Homeopatix.OneToRuleThemAll.OptionsWindow";
------------------------------------------------------------------------------------------
-- Import Commands --
------------------------------------------------------------------------------------------
import "Homeopatix.OneToRuleThemAll.Commands";